Changeset 15427


Ignore:
Timestamp:
2009-04-26T20:47:41+02:00 (9 years ago)
Author:
juhosg
Message:

[ar71xx] select ar8216 support for the WRT400N (thanks to netprince)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/target/linux/ar71xx/files/drivers/net/ag71xx/Kconfig

    r14655 r15427  
    1818        depends on AG71XX 
    1919        default n 
    20         default y if AR71XX_MACH_WNR2000 || AR71XX_MACH_MZK_W04NU 
     20        default y if AR71XX_MACH_WNR2000 || AR71XX_MACH_MZK_W04NU || AR71XX_MACH_WRT400N 
    2121        help 
    2222          Say 'y' here if you want to enable special support for the 
Note: See TracChangeset for help on using the changeset viewer.